Subject: bug#16391: Windows 7 (32-bit ) installation problem - can't find "term/w32-win.el"

From: David Jaffe <[email-masked]>
Date: Tue, 7 Jan 2014 09:54:28 -0800

Sorry for boring installation question…

I can't live without emacs, so getting it working is a pre-condition of usability for any computer I work on.  I've installed windows emacs on many other machines (windows 95/98, XP, windows 7 64-bit), but for some strange reason, am having trouble with this windows 7 32-bit machine.

Here's what I did...

Went to http://ftp.gnu.org/gnu/emacs/windows/
Downloaded emacs-24.2-bin-i386.zip  (not "barebin")
Running it, I get the error "can't find 'term/w32-win.el'", which is, indeed, not on my disk anywhere.

Advice?